@charset "utf-8";
/* CSS Document */
@font-face {      font-family: 'Avenir';      
src: url('Avenir.eot'); /* IE9 Compat Modes */      
src: url('Avenir.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('Avenir.woff') format('woff'), /* Modern Browsers */              
url('Avenir.otf')  format('truetype'), /* Safari, Android, iOS */              url('Avenir.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 

@font-face {      font-family: 'AvenirNextLTPro';      
src: url('AvenirNextLTPro.eot'); /* IE9 Compat Modes */      
src: url('AvenirNextLTPro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('AvenirNextLTPro.woff') format('woff'), /* Modern Browsers */              
url('AvenirNextLTPro.otf')  format('truetype'), /* Safari, Android, iOS */              url('AvenirNextLTPro.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 

body {
  font-family: 'AvenirNextLTPro', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #000000;
}

.navbar {
    position: relative;
    margin-bottom: 0px;
    border-bottom: 0px solid #BEBCBC;
}


.navbar-inverse {
    background-color: #EEEEEE;
    border-color: #5F5D5D;
}

.navbar-brand {
   margin-top:0px;
   padding:0px;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
	padding-left:20px;
	padding-right:20px;
    line-height: 55px;
}

.nav {
    padding-left: 50px;
}


.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #FFF;
	background-color:#003690;
}
a {
    color: #333333;
    text-decoration: none;
}

a:hover { text-decoration:none; transition: all 300ms ease-in 0ms; color: #333333;}


.navbar-inverse .navbar-nav > li > a {
    color: #0050a3;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #000;
    border: 1px solid transparent;
    border-radius: 4px;
}


.menu ul.sub_menu{position:absolute; width:600px; display:none; z-index:999; margin-left:0px;}
.menu ul.sub_menu a{ color:#ffffff;}
.menu ul.sub_menu a:hover{ color:#ffffff; background:none;}
.bg{ background:url(../images/bg.png) repeat; height:40px; display:none; width:100%; z-index:99; position:absolute;}
.menu ul.sub_menu li {
    float:left;
	width:100px;
    line-height: 40px;
	list-style-type:none;
	background:none;
}
.menu ul.sub_menu li a{ 
    color:#ffffff;
	font-size:12px;
	}
	
.dingbu {
   width:100%;
   height:auto; overflow:hidden;
   background-color:#FFFFFF;
   transition: .5s;
   box-shadow: 0px 0px 15px rgba(0,0,0,.5);
   position:relative;
   }	
	

.kq1 {-webkit-animation-delay: 0.2s;}
.kq2 {-webkit-animation-delay: 0.4s; -webkit-animation-duration: 0.4s;}
.kq3 {-webkit-animation-delay: 0.6s; -webkit-animation-duration: 0.6s;}
.kq4 {-webkit-animation-delay: 0.8s; -webkit-animation-duration: 0.8s;}
.kq5 {-webkit-animation-delay: 1s; -webkit-animation-duration: 1s;}
.kq6 {-webkit-animation-delay: 1.2s; -webkit-animation-duration: 1.2s;}



.kuanping {
   width:1200px;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
.kkt {
   width:100%;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
.yc {
   display:block;
   }
   
.yd {
   display:none;
   }

.topkk {
   width:1170px;
   height:auto; overflow:hidden;
   margin:0 auto;
   }
   
.topkk-logo {
   width:152px;
   height:152px;
   float:left;
   }
   
.topkk-you {
   width:1000px;
   float:right;
   }
   
.topkk-you-aa {
   margin-top:25px;
  }
   
.topkk2 {
   width:430px;
   float:right;
   }
   
.topkk-you-bb {
   margin-top:72px;
   height:80px;
   position:relative;
   }
   
.search1 {
   margin-top:0px;
   width:322px;
   float:left;
   border:1px solid #353535;
   border-radius: 10px;
   }
   
.search1 form {
    display: flex;
}

.search1 .search {
    border: 0;
    height: 40px;
    font-size: 14px;
	margin-left:10px;
    padding-left: 10px;
    width: 82%;
    border-radius: 0;
}   

.search1 .btn {
    height: 40px;
    margin: 0;
    border-radius: 0;
	background-color:#FFFFFF;
	margin-right:10px;
    color: #343434;
    text-align: center;
    width: 18%;
}

.yuyan {
   width:77px;
   line-height:32px;
   text-align:center;
   border-radius: 10px;
   color:#003690;
   border:1px solid #003690;
   float:right;
   margin-top:3px;
   font-size:16px;
   }
   
.dropdown-menu {
    position: absolute;
    float: left;
    min-width: 60px;

}


.topkk-you-bb li {
   list-style-type:none;
   float:left;
   margin-left:26px;
   margin-right:26px;
   }
   
.topkk-you-bb li a {
   display:block;
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   height:80px;
   line-height:45px;
   font-size:16px;
   color:#353535;
   }
   
.topkk-you-bb li a:hover {
   background:url(../images/antt.png) bottom center; background-repeat:no-repeat;
   color:#f08711;
   }
   
   
.lanmu {
   margin-top:60px;
   height:auto; overflow:hidden;
   }
   
.lanmu li {
   list-style-type:none;
   float:left;
   width:24.2%;
   margin-left:0.4%;
   margin-right:0.4%;
   }
   
   
.box{
		    text-align: center;
		    overflow: hidden;
		    position: relative;
		}
		.box:before{
		    content: "";
		    width: 0;
		    height: 100%;
			background:url(../images/ceng.jpg) center top;
		    padding: 14px 18px;
		    position: absolute;
		    top: 0;
		    left: 50%;
		    opacity: 0;
		    transition: all 500ms cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
		}
		.box:hover:before{
		    width: 100%;
		    left: 0;
		    opacity: 1;
		}
		.box img{
		    width: 100%;
		    height: auto;
		}
		.box .box-content{
		    width: 100%;
		    padding: 15px;
		    color: #fff;
		    position: absolute;
		    top: 15%;
		    left: 0;
		}
		.box .title{
		    font-size: 12px;
		    line-height: 23px;
		    margin: 0;
		    opacity: 0;
		    transition: all 0.5s ease 0s;
		}
		.box .post{
		    font-size: 15px;
		    text-transform: capitalize;
		    opacity: 0;
		    transition: all 0.5s ease 0s;
		}
		.box:hover .title,
		.box:hover .post{
		    opacity: 1;
		    transition-delay: 0.7s;
		}
		.box .icon{
		    padding: 0;
		    margin: 0;
		    list-style: none;
		    margin-top: 15px;
		}
		.box .icon li{
		    display: inline-block;
		}
		.box .icon li a{
		    display: block;
		    width: 40px;
		    height: 40px;
		    line-height: 40px;
		    border-radius: 50%;
		    background: #f74e55;
		    font-size: 20px;
		    font-weight: 700;
		    color: #fff;
		    margin-right: 5px;
		    opacity: 0;
		    transform: translateY(50px);
		    transition: all 0.5s ease 0s;
		}
		.box:hover .icon li a{
		    opacity: 1;
		    transform: translateY(0px);
		    transition-delay: 0.5s;
		}
		.box:hover .icon li:last-child a{
		    transition-delay: 0.8s;
		}
		@media only screen and (max-width:990px){
		    .box{ margin-bottom: 30px; }
		}
		
.title h2 {
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   font-size:24px;
   text-align:center;
   margin-top:0px;
   padding-bottom:26px;
   margin-bottom:24px;
   background:url(../images/hua.jpg) bottom center; background-repeat:no-repeat;
   }
   
.lmmore {
   width:145px;
   height:40px;
   margin:45px auto 0px;
   }
   
.lmmore a {
   display:block;
   width:145px;
   height:40px;
   line-height:40px;
   text-align:center;
   border:1px solid #545454;
   border-radius: 10px;
   color:#545454;
   }
   
.lmmore a:hover {
   background-color:#545454;
   color:#FFFFFF;
   }
   
.nwbj {
   height:auto; overflow:hidden;
   margin-top:36px;
   }  
   
.xwlan {
   height:auto; overflow:hidden;
   border-bottom:1px solid #b2c2dd;
   margin-bottom:20px;
   } 
   
.xwlan-aa {
   width:50%;
   line-height:60px;
   float:left;
   font-size:33px;
   color:#003690;
   }
   
.xwlan-bb {
   width:50%;
   float:right;
   text-align:right;
   margin-top:20px;
   line-height:40px;
   color:#003690;
   font-size:16px;
   }
   
.xwlan-bb a {
   color:#003690;
   }
   
.xwhh {
   height:auto; overflow:hidden;
   line-height:50px;
   border-bottom:1px dashed #e7ebf4;
   }
   
.xwhh a {
   color:#003690;
   }
   
.xwhh-aa {
   width:80%;
   float:left;
   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   }
   
.xwhh-bb {
   width:20%;
   float:right;
   text-align:right;
   }
   
.cpbj {
   height:auto; overflow:hidden;
   margin-top:15px;
   margin-bottom:60px;
   }
   
.cplan {
   height:auto; overflow:hidden;
   border-bottom:1px solid #b2c2dd;
   margin-bottom:40px;
   }
   
.cplan-aa {
   width:50%;
   line-height:60px;
   float:left;
   font-size:33px;
   color:#003690;
   }
   
.cplan-bb {
   width:50%;
   float:right;
   text-align:right;
   margin-top:20px;
   line-height:40px;
   color:#003690;
   font-size:16px;
   }
   
.cplan-bb a {
   color:#003690;
   }
   
.cpnei {
   height:auto; overflow:hidden;
   }
   
.cpnei li {
   list-style-type:none;
   float:left;
   margin-right:16px;
   }
   
   
.cptu {
   width:307px;
   height:300px;
   border:3px solid #1398d0;
   background-color:#1398d0;
   border-radius: 8px;
   }
   
.cpzi {
   height:auto; overflow:hidden;
   line-height:60px;
   text-align:center;
   color:#ffffff;
   font-size:16px;
   }
   
.cptu:hover {
   border:3px solid #f08711;
   background-color:#f08711;
   transition: all 500ms ease-in 0ms;
   } 
   
.cptu a section {
    overflow: hidden;
}
section {
    display: block;
}

.cptu img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}     
   
.cptu:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
   
.bottom {
   height:auto; overflow:hidden;
   padding-top:40px;
   padding-bottom:30px;
   line-height:26px;
   color:#FFFFFF;
   } 
   
.bottom a {
   color:#FFFFFF;
   }    
   
#dongbj {
	position: absolute;
	height: 327px;
	width: 100%;
	        background-attachment: scroll;
        background-size: auto auto;
    background-size: cover;
    background-attachment: fixed;
}
#output {
	width: 100%;
	height: 100%;
} 

.fx {
   margin-top:36px;
   height:auto; overflow:hidden;
   }
   
.kk {
   height:40px;
   background:url(../images/kong.png);
   border:1px solid #FFFFFF;
   color:#FFFFFF;
   }
   
.kk2 {
   height:auto; overflow:hidden;
   background:url(../images/kong.png);
   border:1px solid #FFFFFF;
   color:#FFFFFF;
   }

.form-control::-moz-placeholder {
    color: #FFFFFF;
    opacity: 1;
}

.anniu {
   background:url(../images/kong.png);
   margin-top:20px;
   width:143px;
   height:49px;
   border:1px solid #FFFFFF;
   color:#FFFFFF;
   }
   
.banquan {
   margin-top:20px;
   text-align:right;
   }
   
   
/* ��ҳ */
.abkk {
   height:auto; overflow:hidden;
   margin-top:25px;
   margin-bottom:60px;
   } 
   
.abkk-lan {
   line-height:55px;
   height:auto; overflow:hidden;
   border-bottom:1px solid #dfdfdf;
   margin-bottom:30px;
   } 
   
.abkk-lan a {
   color:#000000;
   font-weight:bold;
   }
   
.abkk-lan-aa {
   width:50%;
   float:left;
   font-size:16px;
   }
   
.abkk-lan-bb {
   width:50%;
   float:right;
   text-align:right;
   } 
   
.abhh {
   height:auto; overflow:hidden;
   margin-bottom:30px;
   } 
   
.abhh li {
   list-style-type:none;
   float:left;
   width:152px;
   margin-right:8px;
   }
   
.abhh li a {
   display:block;
   width:152px;
   height:45px;
   line-height:45px;
   text-align:center;
   background-color:#dfdfdf;
   color:#868686;
   border-radius: 6px;
   }
   
.abhh li a:hover {
   background-color:#003690;
   color:#FFFFFF;
   }
   
.abhh li.hover a {
   background-color:#003690;
   color:#FFFFFF;
   }
   
/* FAQ */

.faq {
   height:auto; overflow:hidden;
   padding-top:15px;
   padding-bottom:15px;
   color:#4f4f4f;
   }
   
   
.wen-t {
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
}
   
.wen-tt {
    width: 30px;
    height: 30px;
    float: left;
}

.wen-zz {
    width: 800px;
	height:auto; overflow:hidden;
	line-height:30px;
    font-size:18px;
    color:#4f4f4f;
    float: left;
    margin-left: 10px;
}

.wen-cc {
    width: 920px;
    height: auto;
    overflow: hidden;
	line-height:25px;
    float: left;
    margin-left: 10px;
}

/* ��ϵ */
.lxkk {
   height:auto; overflow:hidden;
   margin-top:20px;
   margin-bottom:30px;
   } 
   
.lxkk h2 {
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   font-size:25px;
   color:#1398d0;
   text-align:center;
   margin-top:5px;
   margin-bottom:40px;
   }
   
.lxkk h3 {
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   font-size:22px;
   color:#1398d0;
   margin-top:0px;
   padding-bottom:30px;
   background:url(../images/xhua.jpg) left bottom; background-repeat:no-repeat;
   margin-bottom:40px;
   }
   
.biao {
   width:100%;
   height:auto; overflow:hidden;
   border:1px solid #1398d0;
   padding:20px;
   position:relative;
   margin-top:-15px;
   }
   
.biao-tit {
   width:288px;
   height:30px;
   line-height:30px;
   text-align:center;
   font-size:24px;
   color:#1398d0;
   position:relative;
   background:url(../images/btit.jpg) center;
   margin:0 auto;
   z-index:1;
   }
   
.kkm {
   width:70%;
   height:29px;
   padding:3px;
   border:1px solid #1398d0;
   }
   
.hongse {
   color:#ff0000;
   line-height:29px;
   }
   
.kke {
   height:auto; overflow:hidden;
   padding:3px;
   border:1px solid #1398d0;
   }
   
.biaotp {
   margin-top:15px;
   }
   
   
.heise {
   color:#000000;
   line-height:29px;
   } 
   
.anniux {
   height:32px;
   color:#1398d0;
   border:1px solid #1398d0;
   margin-top:40px;
   }  
   
   
/* ���� */
.xzhh {
   padding-top:20px;
   padding-bottom:20px;
   height:auto; overflow:hidden;
   line-height:45px;
   border-bottom:1px dashed #dbdbdb;
   } 
   
.xzhh-aa {
   width:85%;
   float:left;
   font-size:18px;
   }
   
.xzhh-bb {
   width:12%;
   float:right;
   text-align:right;
   }
   
/* ���� */ 

.news {
   height:auto; overflow:hidden;
   padding-top:18px;
   padding-bottom:18px;
   line-height:25px;
   border-bottom:1px dashed #dbdbdb;
   color:#4f4f4f;
   }
   
.news h2 {
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   font-size:18px;
   color:#4f4f4f;
   margin-top:0px;
   margin-bottom:12px;
   }
   
.xwlanx {
   margin-bottom:5px;
   }
   
.shipin {
   margin-top:20px;
   height:auto; overflow:hidden;
   }
   
.spzi {
   margin-top:20px;
   height:auto; overflow:hidden;
   line-height:25px;
   }
   
.shipin section {
    overflow: hidden;
}

.shipin img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}     
   
.shipin:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
   
/* ��Ʒ���� */
.lmzia {
   height:auto; overflow:hidden;
   line-height:29px;
   font-size:18px;
   color:#4f4f4f;
   }
   
.lmzib {
   height:auto; overflow:hidden;
   line-height:29px;
   font-size:14px;
   color:#4f4f4f;
   margin-top:30px;
   }
   
   
.lmtu {
   margin-top:20px;
   height:auto; overflow:hidden;
   }
   
.lmtu-lan {
   height:auto; overflow:hidden;
   line-height:36px;
   border-bottom:3px solid #003690;
   margin-bottom:10px;
   }
   
.lmtu-lan a {
   color:#4f4f4f;
   }
   
.lmtu-lan-aa {
   width:70%;
   float:left;
   font-weight:bold;
   color:#003690;
   }
   
.lmtu-lan-bb {
   width:30%;
   float:right;
   text-align:right;
   }
   
.lmtu-nn {
   height:auto; overflow:hidden;
   }
   
.fltu {
   height:auto; overflow:hidden;
   color:#4f4f4f;
   margin-top:20px;
   }
   
.fltu p {
   margin-top:16px;
   text-align:center;
   }
   
.tupian {
   border-radius: 8px;
   border:1px solid #d7d7d7;
   }
   
.fltu a:hover {
   color:#003690;
   }
   
.fltu:hover .tupian {
   border:1px solid #1e4e9d;
   transition: all 300ms ease-in 0ms;
   }  
   
.shuoming {
   height:auto; overflow:hidden;
   background-color:#f5f5f5;
   padding-top:40px;
   padding-bottom:30px;
   } 
   
.smaa {
   height:auto; overflow:hidden;
   line-height:29px;
   color:#4f4f4f;
   }
   
.smbb {
   height:auto; overflow:hidden;
   line-height:29px;
   color:#4f4f4f;
   }
   
.smaa h2 {
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   margin-top:40px;
   margin-bottom:14px;
   color:#4f4f4f;
   font-size:18px;
   }
   
.smbb h2 {
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   margin-top:20px;
   margin-bottom:14px;
   color:#4f4f4f;
   font-size:18px;
   }
   
.juzhong {
   margin:0 auto;
   }
 
 
.cptux {
   height:auto; overflow:hidden;
   border:3px solid #1398d0;
   background-color:#1398d0;
   border-radius: 8px;
   margin-bottom:30px;
   }
   
.cpzix {
   height:auto; overflow:hidden;
   line-height:60px;
   text-align:center;
   color:#ffffff;
   font-size:16px;
   }
   
.cptux:hover {
   border:3px solid #f08711;
   background-color:#f08711;
   transition: all 500ms ease-in 0ms;
   } 
   
.cptux a section {
    overflow: hidden;
}


.cptux img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}     
   
.cptux:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   }
   
.kuang {
   border:1px solid #003690;
   border-radius: 8px;
   } 
   
.cpnn {
   height:auto; overflow:hidden;
   color:#3f3f3f;
   line-height:25px;
   }
   
.cpnn-lan {
   height:auto; overflow:hidden;
   line-height:43px;
   border-bottom:1px solid #003690;
   color:#003690;
   font-size:30px;
   margin-bottom:20px;
   } 
   
.cpnn h2 {
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   font-size:20px;
   margin-top:0px;
   margin-bottom:15px;
   }
   
.xiaotu {
   height:auto; overflow:hidden;
   margin-top:15px;
   }
	
.xiaotu li {
   list-style-type:none;
   width:90px;
   float:left;
   margin-right:20px;
   }
   
.qietu {
   border-radius: 8px;
   height:auto; overflow:hidden;
   border:1px solid #d3d3d3;
   }
   
.qietu:hover {
    border:1px solid #003690;
   }  
   
   
.xiangqing {
   margin-top:45px;
    height:auto; overflow:hidden;
	color:#3f3f3f;
	}

.xiangqing h2 {
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   font-size:20px;
   margin-top:0px;
   margin-bottom:25px;
   color:#3f3f3f;
   }
   
/* 分页 */ 
.page {
    margin: 20px auto;
}

.page-m {
    position: relative;
    top: -1px;
    +display: inline !important;
}

.page a {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.page-m a {
    display: inline-block;
    margin: 0 5px;
    width: 40px;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
	border:1px solid #eeeeee;

}

.page-m a:hover {
    color: #fff;
    background: #172a88;
	border:1px solid #172a88;
}

.xianshi {
    color: #fff;
    background: #172a88;
	border:1px solid #172a88;
}

.page-m a.active {
    color: #fff;
    background: #172a88;
	border:1px solid #172a88;
}


.cphw {
   height:auto; overflow:hidden;
   margin-bottom:20px;
   } 
   
.cphw li {
   list-style-type:none;
   float:left;
   width:152px;
   margin-right:8px;
   }
   
.cphw li a {
   display:block;
   width:152px;
   height:45px;
   line-height:45px;
   text-align:center;
   background-color:#dfdfdf;
   color:#868686;
   border-radius: 6px;
   }
   
.cphw li a:hover {
   background-color:#003690;
   color:#FFFFFF;
   }
   
.cphw li.hover a {
   background-color:#003690;
   color:#FFFFFF;
   }
   
   
#slidingBlock {
	height:auto; overflow:hidden;
}

#slidingBlock span {
    float:left; width:100%; height:37px;line-height:37px; font-weight:bold; font-size:14px; over-flow:hidden;
}
#slidingBlock span.menuNo {
    font-weight:normal; width: 152px; height: 45px; line-height: 45px; text-align: center; background-color: #dfdfdf; color: #868686; border-radius: 6px;
}
#slidingBlock span.menuOn {
    font-weight:normal; width: 152px; height: 45px; line-height: 45px; text-align: center; background-color: #003690; color: #FFFFFF; border-radius: 6px;
}
#slidingBlock DIV.slidingList_none {
    display:none
}
#slidingBlock DIV.slidingList {
    width:100%;
    margin:0px; padding:0px; height:auto; overflow:hidden;
}   


.abkk li {
   list-style-type:none;
   float:left;
   margin-left:10px;
   margin-right:10px;
   }
   
.shuiyin {
   width:100%;
   position:relative;
   height:206px;
   top: 0;
   left: 0;
   z-index: 999;
   }
   
.tudi {
    margin-bottom: -206px;
}

.shuiyin2 {
   width:100%;
   position:relative;
   height:235px;
   top: 0;
   left: 0;
   z-index: 999;
   }
   
.tudi2 {
    margin-bottom: -235px;
}


.shuiyin3 {
   width:100%;
   position:relative;
   height:365px;
   top: 0;
   left: 0;
   z-index: 999;
   }
   
.tudi3 {
    margin-bottom: -365px;
}
   

@media (min-width: 0px) and (max-width: 768px) {

.navbar-nav > li > a {
    padding: 10px 20px;
    line-height: 20px;
}

.nav {
    padding-left: 0px;
}


.kuanping {
   width:100%;
   }

#dongbj {
	position: absolute;
	height:auto; overflow:hidden;
	width: 100%;
	        background-attachment: scroll;
        background-size: auto auto;
    background-size: cover;
    background-attachment: fixed;
}

.bottom {
   background-color:#1398d0;
   } 

.yc {
   display:none;
   }
   
.yd {
   display:block;
   } 
     

}


